Subject: bug#8305: calendar always scrolls to the right on scroll bar press

From: Glenn Morris <[email-masked]>
Date: Mon, 21 Mar 2011 02:55:32 -0400

Le Wang wrote:

> 1. enable scroll-bar
> 2. M-x calendar
> 3. press up or down arrow at top or bottom
>
> notice that the months always move toward the future.  One of these
> buttons should move the other way.

It works like the (superior :) ) non-toolkit scrollbars. A left-click on
the scroll-bar moves you forward, a right-click moves you back. I guess
it should be sensitive to the value of x-toolkit-scroll-bars.